@charset "utf-8";
/* stylesheet.css */  

/*Body Styles*/
body {
	background-color: #f4f1e0;
	background-repeat: no-repeat;
	background-position: top center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	 color: #000000;
	 font-size: 9pt;
}

.phone {
	 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	 color: #000000;
	 font-size: 9pt;
}

a.phone {
	 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	 color: #000000 !important;
	 font-size: 9pt;
}

/*Subhead Style*/
.subhead {
	 font-family:"Trebuchet MS";
	 color: #263D83;
	 font-style: oblique;
	 font-weight: bold;
	 font-size: 14pt;
}

.subhead2 {
	 font-family:"Trebuchet MS";
	 color: #007d51;
	 font-weight: bold;
	 font-size: 10pt;
}

.subhead3 {
	 font-family:"Trebuchet MS";
	 color: #263D83;
	 font-weight: bold;
	 font-size: 10pt;
}

.subhead4 {
	 font-family:"Trebuchet MS";
	 color: #5f9ea0;
	 font-weight: bold;
	 font-size: 16pt;
}

.subhead5 {
	 font-family:"Trebuchet MS";
	 color: #263D83;
	 font-weight: bold;
	 font-size: 16pt;
}

/*Body Text Style*/
.bodytext {
	font-family:"Trebuchet MS";
}

.bodytext2 {
	font-family:"Trebuchet MS";
	font-size: 10pt;
}

.bodytext3 {
	font-family:"Trebuchet MS";
	font-size: 8pt;
	font-style: oblique;
	color:#999999;
}

.bodytext4 {
	font-family:"Trebuchet MS";
	font-size: 8pt;
	color:#000000;
}

.menutext {
	font-family:"Trebuchet MS";
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
}

.footertext {
	font-family:"Trebuchet MS";
	font-size: 8pt;
	color: #f4f1e0;
}


/*Footer Text Style*/
.footer {
	font-family: "Trebuchet MS";
	font-size: 9pt;
}

/*Font Styles*/
.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.bold_italic {
	font-weight: bold;
	font-style: italic;
}

/*Hyperlink Style*/
a {
	 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 	color: #ffffff;
	 text-decoration:none;
} 

/*Hyperlink Hover Style*/
a:hover {
	 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	 color: #ffffff; 
	 text-decoration:underline;
}

/* Additional Link Style*/
a.tan_links {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	color: #f4f1e0 !important;
	font-size: 9pt;
}

a.tan_links:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #f4f1e0 !important;
	font-size: 9pt;
}

/* Additional Link Style*/
a.blue_links {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	color: #263D83 !important;
	font-size: 10pt;
}

a.blue_links:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #263D83 !important;
	font-size: 10pt;
}

a.teal_links {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none !important;
	color: #5f9ea0 !important;
	font-weight: bold;
	font-size: 9pt;
}

a.teal_links:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #5f9ea0 !important;
	font-weight: bold;
	font-size: 9pt;
}

/*Cell Roll Over Style*/
.tbl a {
	width:100%;
	padding: 3px;
	text-align: left;
	display:block;
	text-decoration: none;
	color:#213B90 !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.tbl a:hover {
	text-decoration: underline;
	background-color: #f2f971;
	color: #213B90 !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.rollover a {
	width:100%;
	background-color: #f2f971;
	text-align: left;
	text-decoration: none;
	color:#213B90 !important;
}
.rollover a:hover {
	text-decoration: underline;
	background-color: #f2f971;
	color: #213B90 !important;
}
.rollover ul {list-style-type: none;}
.rolllover p {margin:0px}

/*Border Solid or Dashed*/
.border_solid {
	border: 1px solid #000000;
}

.border_dashed {
	border: 1px dashed #000000;
}

/*Left or Right Border Style*/
.left-border {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}

.right-border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}

/*Top or Bottom Border*/
.top-border {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5f471d;
}

.bottom-border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5f471d;
}

/*Collapse Table*/
table {
	border-collapse: collapse;
}

/*Hide Search Terms Style*/
.searchterms {
	display:none;
}

.redsold {
	font-family:"Trebuchet MS";
	font-weight: bold;
	font-size: 10pt;
	color:#990000;
}

.defaultlink a {
	color:#263d83;
	}
	
.defaultlink a:hover {
	color:#263d83;
	text-decoration:underline;
	}
.defaultlink a:active {
	color:#263d83;
	text-decoration:underline;
	}
